using System;

namespace VCommon.Reflection
{
    [AttributeUsage(AttributeTargets.Field, AllowMultiple = true)]
    public class EnumBindAttribute : Attribute
    {
        public Type BindType { get; }

        public EnumBindAttribute(Type bindType) => BindType = bindType;
    }
}